## org.apache.mahout.clustering.fuzzykmeans
Interface FuzzyKMeansConfigKeys

    public interface FuzzyKMeansConfigKeys

Field Summary
`static java.lang.String` `CLUSTER_CONVERGENCE_KEY`
`static java.lang.String` `CLUSTER_PATH_KEY`
`static java.lang.String` `DISTANCE_MEASURE_KEY`
`static java.lang.String` `EMIT_MOST_LIKELY_KEY`
`static java.lang.String` `M_KEY`
`static java.lang.String` `THRESHOLD_KEY`

Field Detail

### DISTANCE_MEASURE_KEY

    static final java.lang.String DISTANCE_MEASURE_KEY

See Also:
  Constant Field Values

### CLUSTER_PATH_KEY

    static final java.lang.String CLUSTER_PATH_KEY

See Also:
  Constant Field Values

### CLUSTER_CONVERGENCE_KEY

    static final java.lang.String CLUSTER_CONVERGENCE_KEY

See Also:
  Constant Field Values

### M_KEY

    static final java.lang.String M_KEY

See Also:
  Constant Field Values

### EMIT_MOST_LIKELY_KEY

    static final java.lang.String EMIT_MOST_LIKELY_KEY

See Also:
  Constant Field Values

### THRESHOLD_KEY

    static final java.lang.String THRESHOLD_KEY

See Also:
  Constant Field Values

Copyright © 2008-2010 The Apache Software Foundation. All Rights Reserved.